<?php

namespace Drupal\web_host_metadata\Event;

/**
 * Defines events for the migration system.
 *
 * @see \Drupal\web_host_metadata\Event\WebHostMetadataResponseEvent
 */
final class WebHostMetadataEvents {

  /**
   * Name of the event fired building the host-meta response.
   *
   * This event allows modules to add additional data to the host-meta response.
   *
   * @Event
   *
   * @see \Drupal\web_host_metadata\Event\WebHostMetadataResponseEvent
   *
   * @var string
   */
  const RESPONSE = 'web_host_metadata.response';

}
